{
  "title": "0% Growth",
  "text": "0% Growth",
  "desc": "Characters gain no stats when leveling from combat. Background leveling/brave apples unaffected. New game required.",
  "notes": "",
  "category": "Mods",
  "enabled": false
}